Section: extra-web

Depends: aosc-aaa, apr-util, libxml2, lua, lynx, nghttp2, openssl, pcre, systemd, zlib

Provides: apache

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

2.4.51 (amd64/stable)

Rebuild caused by: efl

(Dependency not found)

  • libapr-1.0
  • libaprutil-1.0
  • libjansson.4
  • liblber-2.4.2
  • libldap-2.4.2
  • libnghttp2.14
  • libpcre.1

efl 1.25.1 (amd64/stable)

  • libsystemd.0

2.4.51 (arm64/stable)

Also: 2.4.51 (ppc64el/stable)

Rebuild caused by: efl

(Dependency not found)

  • libapr-1.0
  • libaprutil-1.0
  • libjansson.4
  • liblber-2.4.2
  • libldap-2.4.2
  • libnghttp2.14
  • libpcre.1

efl 1.25.1 (arm64/stable)

  • libsystemd.0

(Dependency not found)

  • libz.1

2.4.51 (loongson3/stable)

Rebuild caused by: efl

(Dependency not found)

  • libapr-1.0
  • libaprutil-1.0
  • libgcc_s.1
  • libjansson.4
  • liblber-2.4.2
  • libldap-2.4.2
  • libnghttp2.14
  • libpcre.1

efl 1.25.1 (loongson3/stable)

  • libsystemd.0

(Dependency not found)

  • libz.1

Issue 432

Library dependency without PKGDEP

2.4.51 (amd64/stable)

Also: 2.4.51 (arm64/stable) , 2.4.51 (ppc64el/stable)

Depends: curl

curl 7.79.1 (amd64/stable)

  • libcurl.4